@charset "utf-8";


.mainv{
  background-image: url(../img/about/mainv.jpg);
}

/*----------------------------------*/
.about{}
.about .mainInner{
  display: flex;
  padding-bottom: 109px;
}
.about .mainInner + .mainInner{
  /* margin-top:  109px; */
  padding-top: 91px;
  border-top: 1px solid #e6e6e6;
}
.about_ttl{
    margin: 0 100px 0 0;
}
.about_main{
  flex: 1;
}

.about_table{
  width: 100%;
  border-top: 1px solid #e6e6e6;
  /* border-left: 1px solid #e6e6e6; */
}
.about_table td,
.about_table th{
  padding: 21px 30px;
  border-bottom: 1px solid #e6e6e6;
  /* border-right: 1px solid #e6e6e6; */
  font-size: 15px;
}
.about_table td{

}
.about_table th{
  width: 205px;
  background: rgb(172, 163, 159,0.1);
}



/*----------------------------------*/
.about_box{
    font-size: 15px;
}
.about_box:first-child{
  margin-top: 37px;
}
.about_box + .about_box{
    margin: 50px 0 0;
}
.about_box p{}
.about_ttl2{
  font-size: 20px;
  border-bottom: 1px solid #e6e6e6;
  margin: 0 0 15px;
  padding: 0 0 7px;
}
.about_list{
    margin: 20px 0 0;
}
.about_list li{
  position: relative;
  z-index: 1;
  padding: 0 0 0 13px;
}
.about_list li:before {
    content: "";
    z-index: 1;
    position: absolute;
    background: #222;
    width: 5px;
    height: 5px;
    top: 13px;
    left: 0;
    border-radius: 100px;
}

/*----------------------------------*/
.about_info{
  font-size: 14px;
  border: 1px solid #e6e6e6;
  display: inline-block;
  padding: 20px 40px;
  margin-top: 40px;
}
.about_info a{
  text-decoration: underline;
}
.about_info_ttl{
  font-size: 16px;
}
/*----------------------------------*/
/*----------------------------------*/
/*----------------------------------*/



@media screen and (min-width: 681px) and (orientation: portrait) ,screen and (min-width: 738px) and (orientation: landscape) {
  .about_info a:hover{
    text-decoration: none;
  }
}

/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 680px) and (orientation: portrait) ,screen and (max-width: 737px) and (orientation: landscape) {

 
  /*----------------------------------*/
  .about{}
  .about .mainInner{
    display: block;
    padding-bottom: 50px;
}
  .about .mainInner + .mainInner{
    padding-top: 35px;
}
  .about_ttl{
    margin: 0;
}
  .about_main{}

  .about_table{}
  .about_table td,
  .about_table th{
    font-size: 13px;
    padding: 10px 13px;
}
  .about_table td{}
  .about_table th{
    width: 90px;
}



  /*----------------------------------*/
  .about_box{
    font-size: 13px;
}
  .about_box:first-child{
    margin-top: 0;
}
  .about_box + .about_box{
    margin: 30px 0 0;
}
  .about_box p{}
  .about_ttl2{
    font-size: 18px;
}
  .about_list{}
  .about_list li{}
  .about_list li:before {
    top: 8px;
}

  /*----------------------------------*/
  .about_info{
    padding: 13px 21px;
    margin-top: 25px;
    font-size: 13px;
}
  .about_info a{}
  .about_info_ttl{
    font-size: 15px;
}
  /*----------------------------------*/
  /*----------------------------------*/
  /*----------------------------------*/


}
